﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2027
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LifeExpectancy_Calculator.Android", "LifeExpectancy_Calculator\LifeExpectancy_Calculator.Android\LifeExpectancy_Calculator.Android.csproj", "{EE9D675D-7A04-4E31-83D6-F496B43869F1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LifeExpectancy_Calculator.iOS", "LifeExpectancy_Calculator\LifeExpectancy_Calculator.iOS\LifeExpectancy_Calculator.iOS.csproj", "{258FD0C6-C38E-4282-97A2-8CC96D2D3CD9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LifeExpectancy_Calculator.UWP", "LifeExpectancy_Calculator\LifeExpectancy_Calculator.UWP\LifeExpectancy_Calculator.UWP.csproj", "{5271351C-6515-4318-8B6C-CF2B9B07FD36}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "LifeExpectancy_Calculator", "LifeExpectancy_Calculator\LifeExpectancy_Calculator\LifeExpectancy_Calculator.csproj", "{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Ad-Hoc|Any CPU = Ad-Hoc|Any CPU
		Ad-Hoc|ARM = Ad-Hoc|ARM
		Ad-Hoc|iPhone = Ad-Hoc|iPhone
		Ad-Hoc|iPhoneSimulator = Ad-Hoc|iPhoneSimulator
		Ad-Hoc|x64 = Ad-Hoc|x64
		Ad-Hoc|x86 = Ad-Hoc|x86
		AppStore|Any CPU = AppStore|Any CPU
		AppStore|ARM = AppStore|ARM
		AppStore|iPhone = AppStore|iPhone
		AppStore|iPhoneSimulator = AppStore|iPhoneSimulator
		AppStore|x64 = AppStore|x64
		AppStore|x86 = AppStore|x86
		Debug|Any CPU = Debug|Any CPU
		Debug|ARM = Debug|ARM
		Debug|iPhone = Debug|iPhone
		Debug|iPhoneSimulator = Debug|iPhoneSimulator
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|ARM = Release|ARM
		Release|iPhone = Release|iPhone
		Release|iPhoneSimulator = Release|iPhoneSimulator
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Ad-Hoc|Any CPU.ActiveCfg = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Ad-Hoc|Any CPU.Build.0 = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Ad-Hoc|Any CPU.Deploy.0 = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Ad-Hoc|ARM.ActiveCfg = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Ad-Hoc|ARM.Build.0 = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Ad-Hoc|ARM.Deploy.0 = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Ad-Hoc|iPhone.ActiveCfg = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Ad-Hoc|iPhone.Build.0 = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Ad-Hoc|iPhone.Deploy.0 = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Ad-Hoc|iPhoneSimulator.Build.0 = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Ad-Hoc|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Ad-Hoc|x64.ActiveCfg = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Ad-Hoc|x64.Build.0 = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Ad-Hoc|x64.Deploy.0 = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Ad-Hoc|x86.ActiveCfg = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Ad-Hoc|x86.Build.0 = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Ad-Hoc|x86.Deploy.0 = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.AppStore|Any CPU.ActiveCfg = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.AppStore|Any CPU.Build.0 = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.AppStore|Any CPU.Deploy.0 = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.AppStore|ARM.ActiveCfg = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.AppStore|ARM.Build.0 = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.AppStore|ARM.Deploy.0 = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.AppStore|iPhone.ActiveCfg = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.AppStore|iPhone.Build.0 = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.AppStore|iPhone.Deploy.0 = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.AppStore|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.AppStore|iPhoneSimulator.Build.0 = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.AppStore|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.AppStore|x64.ActiveCfg = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.AppStore|x64.Build.0 = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.AppStore|x64.Deploy.0 = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.AppStore|x86.ActiveCfg = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.AppStore|x86.Build.0 = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.AppStore|x86.Deploy.0 = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Debug|ARM.Build.0 = Debug|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Debug|ARM.Deploy.0 = Debug|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Debug|iPhone.Build.0 = Debug|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Debug|x64.ActiveCfg = Debug|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Debug|x64.Build.0 = Debug|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Debug|x64.Deploy.0 = Debug|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Debug|x86.ActiveCfg = Debug|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Debug|x86.Build.0 = Debug|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Debug|x86.Deploy.0 = Debug|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Release|Any CPU.Build.0 = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Release|ARM.ActiveCfg = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Release|ARM.Build.0 = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Release|ARM.Deploy.0 = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Release|iPhone.ActiveCfg = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Release|iPhone.Build.0 = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Release|iPhone.Deploy.0 = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Release|x64.ActiveCfg = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Release|x64.Build.0 = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Release|x64.Deploy.0 = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Release|x86.ActiveCfg = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Release|x86.Build.0 = Release|Any CPU
		{EE9D675D-7A04-4E31-83D6-F496B43869F1}.Release|x86.Deploy.0 = Release|Any CPU
		{258FD0C6-C38E-4282-97A2-8CC96D2D3CD9}.Ad-Hoc|Any CPU.ActiveCfg = Ad-Hoc|iPhone
		{258FD0C6-C38E-4282-97A2-8CC96D2D3CD9}.Ad-Hoc|ARM.ActiveCfg = Ad-Hoc|iPhone
		{258FD0C6-C38E-4282-97A2-8CC96D2D3CD9}.Ad-Hoc|iPhone.ActiveCfg = Ad-Hoc|iPhone
		{258FD0C6-C38E-4282-97A2-8CC96D2D3CD9}.Ad-Hoc|iPhone.Build.0 = Ad-Hoc|iPhone
		{258FD0C6-C38E-4282-97A2-8CC96D2D3CD9}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Ad-Hoc|iPhoneSimulator
		{258FD0C6-C38E-4282-97A2-8CC96D2D3CD9}.Ad-Hoc|iPhoneSimulator.Build.0 = Ad-Hoc|iPhoneSimulator
		{258FD0C6-C38E-4282-97A2-8CC96D2D3CD9}.Ad-Hoc|x64.ActiveCfg = Ad-Hoc|iPhone
		{258FD0C6-C38E-4282-97A2-8CC96D2D3CD9}.Ad-Hoc|x86.ActiveCfg = Ad-Hoc|iPhone
		{258FD0C6-C38E-4282-97A2-8CC96D2D3CD9}.AppStore|Any CPU.ActiveCfg = AppStore|iPhone
		{258FD0C6-C38E-4282-97A2-8CC96D2D3CD9}.AppStore|ARM.ActiveCfg = AppStore|iPhone
		{258FD0C6-C38E-4282-97A2-8CC96D2D3CD9}.AppStore|iPhone.ActiveCfg = AppStore|iPhone
		{258FD0C6-C38E-4282-97A2-8CC96D2D3CD9}.AppStore|iPhone.Build.0 = AppStore|iPhone
		{258FD0C6-C38E-4282-97A2-8CC96D2D3CD9}.AppStore|iPhoneSimulator.ActiveCfg = AppStore|iPhoneSimulator
		{258FD0C6-C38E-4282-97A2-8CC96D2D3CD9}.AppStore|iPhoneSimulator.Build.0 = AppStore|iPhoneSimulator
		{258FD0C6-C38E-4282-97A2-8CC96D2D3CD9}.AppStore|x64.ActiveCfg = AppStore|iPhone
		{258FD0C6-C38E-4282-97A2-8CC96D2D3CD9}.AppStore|x86.ActiveCfg = AppStore|iPhone
		{258FD0C6-C38E-4282-97A2-8CC96D2D3CD9}.Debug|Any CPU.ActiveCfg = Debug|iPhone
		{258FD0C6-C38E-4282-97A2-8CC96D2D3CD9}.Debug|ARM.ActiveCfg = Debug|iPhone
		{258FD0C6-C38E-4282-97A2-8CC96D2D3CD9}.Debug|iPhone.ActiveCfg = Debug|iPhone
		{258FD0C6-C38E-4282-97A2-8CC96D2D3CD9}.Debug|iPhone.Build.0 = Debug|iPhone
		{258FD0C6-C38E-4282-97A2-8CC96D2D3CD9}.Debug|iPhoneSimulator.ActiveCfg = Debug|iPhoneSimulator
		{258FD0C6-C38E-4282-97A2-8CC96D2D3CD9}.Debug|iPhoneSimulator.Build.0 = Debug|iPhoneSimulator
		{258FD0C6-C38E-4282-97A2-8CC96D2D3CD9}.Debug|x64.ActiveCfg = Debug|iPhone
		{258FD0C6-C38E-4282-97A2-8CC96D2D3CD9}.Debug|x86.ActiveCfg = Debug|iPhone
		{258FD0C6-C38E-4282-97A2-8CC96D2D3CD9}.Release|Any CPU.ActiveCfg = Release|iPhone
		{258FD0C6-C38E-4282-97A2-8CC96D2D3CD9}.Release|ARM.ActiveCfg = Release|iPhone
		{258FD0C6-C38E-4282-97A2-8CC96D2D3CD9}.Release|iPhone.ActiveCfg = Release|iPhone
		{258FD0C6-C38E-4282-97A2-8CC96D2D3CD9}.Release|iPhone.Build.0 = Release|iPhone
		{258FD0C6-C38E-4282-97A2-8CC96D2D3CD9}.Release|iPhoneSimulator.ActiveCfg = Release|iPhoneSimulator
		{258FD0C6-C38E-4282-97A2-8CC96D2D3CD9}.Release|iPhoneSimulator.Build.0 = Release|iPhoneSimulator
		{258FD0C6-C38E-4282-97A2-8CC96D2D3CD9}.Release|x64.ActiveCfg = Release|iPhone
		{258FD0C6-C38E-4282-97A2-8CC96D2D3CD9}.Release|x86.ActiveCfg = Release|iPhone
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.Ad-Hoc|Any CPU.ActiveCfg = Release|x86
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.Ad-Hoc|Any CPU.Build.0 = Release|x86
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.Ad-Hoc|Any CPU.Deploy.0 = Release|x86
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.Ad-Hoc|ARM.ActiveCfg = Release|ARM
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.Ad-Hoc|ARM.Build.0 = Release|ARM
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.Ad-Hoc|ARM.Deploy.0 = Release|ARM
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.Ad-Hoc|iPhone.ActiveCfg = Release|x86
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.Ad-Hoc|iPhone.Build.0 = Release|x86
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.Ad-Hoc|iPhone.Deploy.0 = Release|x86
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Release|x86
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.Ad-Hoc|iPhoneSimulator.Build.0 = Release|x86
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.Ad-Hoc|iPhoneSimulator.Deploy.0 = Release|x86
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.Ad-Hoc|x64.ActiveCfg = Release|x64
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.Ad-Hoc|x64.Build.0 = Release|x64
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.Ad-Hoc|x64.Deploy.0 = Release|x64
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.Ad-Hoc|x86.ActiveCfg = Release|x86
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.Ad-Hoc|x86.Build.0 = Release|x86
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.Ad-Hoc|x86.Deploy.0 = Release|x86
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.AppStore|Any CPU.ActiveCfg = Release|x86
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.AppStore|Any CPU.Build.0 = Release|x86
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.AppStore|Any CPU.Deploy.0 = Release|x86
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.AppStore|ARM.ActiveCfg = Release|ARM
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.AppStore|ARM.Build.0 = Release|ARM
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.AppStore|ARM.Deploy.0 = Release|ARM
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.AppStore|iPhone.ActiveCfg = Release|x86
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.AppStore|iPhone.Build.0 = Release|x86
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.AppStore|iPhone.Deploy.0 = Release|x86
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.AppStore|iPhoneSimulator.ActiveCfg = Release|x86
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.AppStore|iPhoneSimulator.Build.0 = Release|x86
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.AppStore|iPhoneSimulator.Deploy.0 = Release|x86
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.AppStore|x64.ActiveCfg = Release|x64
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.AppStore|x64.Build.0 = Release|x64
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.AppStore|x64.Deploy.0 = Release|x64
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.AppStore|x86.ActiveCfg = Release|x86
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.AppStore|x86.Build.0 = Release|x86
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.AppStore|x86.Deploy.0 = Release|x86
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.Debug|Any CPU.ActiveCfg = Debug|x86
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.Debug|ARM.ActiveCfg = Debug|ARM
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.Debug|ARM.Build.0 = Debug|ARM
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.Debug|ARM.Deploy.0 = Debug|ARM
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.Debug|iPhone.ActiveCfg = Debug|x86
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.Debug|iPhoneSimulator.ActiveCfg = Debug|x86
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.Debug|x64.ActiveCfg = Debug|x64
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.Debug|x64.Build.0 = Debug|x64
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.Debug|x64.Deploy.0 = Debug|x64
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.Debug|x86.ActiveCfg = Debug|x86
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.Debug|x86.Build.0 = Debug|x86
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.Debug|x86.Deploy.0 = Debug|x86
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.Release|Any CPU.ActiveCfg = Release|x86
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.Release|ARM.ActiveCfg = Release|ARM
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.Release|ARM.Build.0 = Release|ARM
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.Release|ARM.Deploy.0 = Release|ARM
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.Release|iPhone.ActiveCfg = Release|x86
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.Release|iPhoneSimulator.ActiveCfg = Release|x86
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.Release|x64.ActiveCfg = Release|x64
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.Release|x64.Build.0 = Release|x64
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.Release|x64.Deploy.0 = Release|x64
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.Release|x86.ActiveCfg = Release|x86
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.Release|x86.Build.0 = Release|x86
		{5271351C-6515-4318-8B6C-CF2B9B07FD36}.Release|x86.Deploy.0 = Release|x86
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.Ad-Hoc|Any CPU.ActiveCfg = Debug|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.Ad-Hoc|Any CPU.Build.0 = Debug|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.Ad-Hoc|ARM.ActiveCfg = Debug|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.Ad-Hoc|ARM.Build.0 = Debug|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.Ad-Hoc|iPhone.ActiveCfg = Debug|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.Ad-Hoc|iPhone.Build.0 = Debug|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.Ad-Hoc|iPhoneSimulator.Build.0 = Debug|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.Ad-Hoc|x64.ActiveCfg = Debug|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.Ad-Hoc|x64.Build.0 = Debug|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.Ad-Hoc|x86.ActiveCfg = Debug|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.Ad-Hoc|x86.Build.0 = Debug|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.AppStore|Any CPU.ActiveCfg = Debug|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.AppStore|Any CPU.Build.0 = Debug|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.AppStore|ARM.ActiveCfg = Debug|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.AppStore|ARM.Build.0 = Debug|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.AppStore|iPhone.ActiveCfg = Debug|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.AppStore|iPhone.Build.0 = Debug|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.AppStore|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.AppStore|iPhoneSimulator.Build.0 = Debug|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.AppStore|x64.ActiveCfg = Debug|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.AppStore|x64.Build.0 = Debug|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.AppStore|x86.ActiveCfg = Debug|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.AppStore|x86.Build.0 = Debug|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.Debug|ARM.Build.0 = Debug|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.Debug|iPhone.Build.0 = Debug|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.Debug|x64.ActiveCfg = Debug|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.Debug|x64.Build.0 = Debug|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.Debug|x86.ActiveCfg = Debug|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.Debug|x86.Build.0 = Debug|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.Release|Any CPU.Build.0 = Release|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.Release|ARM.ActiveCfg = Release|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.Release|ARM.Build.0 = Release|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.Release|iPhone.ActiveCfg = Release|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.Release|iPhone.Build.0 = Release|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.Release|x64.ActiveCfg = Release|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.Release|x64.Build.0 = Release|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.Release|x86.ActiveCfg = Release|Any CPU
		{DB7BC7D0-C7E5-47F5-82CB-09924E72C060}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D926E98A-4FF2-462D-8B1C-FE0769002881}
	EndGlobalSection
EndGlobal
